*TITLE
 Cavidad_cubica

*ELEMENTS
 31944
 
*SPACE_DIMENSIONS
 3

*SYMMETRY_INDICATOR
 0

*ELEMENTS_IN_SURFACE_MESH
 6268

*NUMBER_OF_UNKNOWN_FIELDS
 8

*INTERPOLATION_AND_COMPONENTS_OF_EACH_FIELD
 50 3 ! Velocidad
 50 1 ! Pressure
 50 3 ! Grad. press
 50 1 ! Level set
 50 1 ! k
 50 1 ! epsilon
 50 1 ! turb. diffussivity
 50 1 ! Temprerature

*ELEMENT_TYPE_AND_NODES_PER_ELEMENT_FOR_EACH_MESH
 5 4

*INTERPOLATION_CODE_FOR_EACH_MESH
 50

*PURE_FLUID

*TURBULENT_MODEL
 0

*FRACTIONAL_STEPS_SWITCHES
 9
 0   ! Level set
 0   ! k
 0   ! epsilon
 0   ! Press. gradient x
 0   ! Press. gradient y
 0   ! Press. gradient z
 0   ! Turbulent viscosity
 0   ! Temperature
 1   ! Navier-Stokes

*DEGREE_OF_POLYNOMIAL_INTEGRATED_EXACTLY
 2

*FILES_CONTAINING_MESHES
cavcub.vwm

*FILES_CONTAINING_SURFACE_MESHES
cavcub.sur

*PERMUTATION_VECTORS_FILE
 EQUALORDER
gp.per

*INITIAL-GUESS_FILE
 NONE

*FILE_WITH_DATA_TO_CONSTRUCT_B.C.
cavcub.bcc

*BOUNDARY-CONDITIONS_FILE
gp.bco

*OBLIQUE_NODES_SWITCH
 0

*PERIODIC_NODES_SWITCH
 0

*NUMBER_OF_OBLIQUE_NODES
 0

*INITIAL_CONTINUATION_PARAMETER
 0.0

*FINAL_CONTINUATION_PARAMETER
 0.3125

*NUMBER_OF_CONTINUATION_STEPS
 3000

*MATERIAL_PARAMETERS
 25
 1000.0 !(1)rhoref
 10.0 !(2)muref
 998.8  !(3)rho"gas"
 1.0E-3 !(4)mu"gas"
 0.0    !(5)force(1)
 0.0    !(6)force(2)
 0.0    !(7)force(3)
 4.  !(8) Prandtl
 0.  !(9)
 0.  !(10) heat flux
 0.
 0.
 0.
 0.
 0. !15
 0.
 0.
 0.
 0.
 0. !20
 0.
 0.
 0.
 0.
 0.

*NUMERICAL_PARAMETERS
 21
 0.0  !1
 0.1  !2 upwf
 1.0  !3 estab1
 0.   !4 estab2
 0.5  !5 theta (NS)
 0.   !6 
 0.   !7 
 0.   !8 
 0.   !9 
 0.5  !10 theta (transport)
 0.5  !11 upwf (transport)
 100.5  !12 rlevel
 0.03  !13 dismax
 0.3  !14 hinflow
 1.   !15 d2wall, >0 implies do not compute
 0.0   !16 rlx
 0.0   !17 rly
 0.0   !18 rlz
 1.0    ! steps between reinitialization
 15000.  !imposed vertical surface force
 2.01 !group with vertical force imposed

*FIRST_OUTPUT
 0

*STEPS_BETWEEN_OUTPUTS
 20


*RESULTS_FILE_WITHOUT_EXTENSION
res

*RESTART_FILE
res__.dat

*MONITORED_NODES

*END
